type: plugin4
name: DaVinciResolve-ADE6EE31394B4060
displayName: DaVinci Resolve
version: 1.0.0.53
description: Selection of tools and actions for DaVinci Resolve on MacOS and Windows
icon256x256: Icon256x256.png
minimumLoupedeckVersion: 6.1
pluginType: virtual
pluginCapabilities:
- HasApplication
- ActivatesApplication
- a
- b
backgroundColor: 4279900698
foregroundColor: 4292576582
applicationPatterns:
  processNamePattern: ^resolve$
  bundleNamePattern: com.blackmagic-design.DaVinciResolve
  executablePathPattern: \\Resolve.exe$
